This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 114687 - boot disk prompt is unnecessary when install is from CD-ROM
Summary: boot disk prompt is unnecessary when install is from CD-ROM
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-31 14:01 UTC by Eric Raymond
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 23:19:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Raymond 2004-01-31 14:01:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
The boot disk prompt is rather silly and unnecessary when the user is
installing from CD-ROM.  Red Hat installation media have included a
boot prompt to go into rescue mode for some years now; this is better
than a boot floppy in several obvious ways.

Every interaction that can be removed from the installer is one fewer
source of intimidation to non-technical users.  This one should go.


Version-Release number of selected component (if applicable):
anaconda-9.2.2

How reproducible:
Always

Steps to Reproduce:
1. Do a normal installation from CD-ROM
2.
3.
    

Additional info:

Comment 1 Denice 2004-02-12 18:15:22 UTC
Additionally, if you try to create a boot diskette on FC2-test2 (nfs
installation after cdrom boot) the installer will just tell you that
there wouldn't be enough space on the floppy anyway.  This part of the
interface should be removed.

Comment 2 Jeremy Katz 2004-02-12 23:19:25 UTC
As of FC2 test2, the boot disk prompt will go away.


Note You need to log in before you can comment on or make changes to this bug.